Bug 105261 - [MAINTAINER] net/delegate: update to 9.3.0
[MAINTAINER] net/delegate: update to 9.3.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: clsung
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 22:40 UTC by nivo+kw+ports.bfa274
Modified: 2006-11-09 07:30 UTC (History)
0 users

See Also:


Attachments
delegate-9.3.0.patch (2.01 KB, patch)
2006-11-07 22:40 UTC, nivo+kw+ports.bfa274
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nivo+kw+ports.bfa274 2006-11-07 22:40:21 UTC
- Update to 9.3.0
- Removed stale pkg-message warning

Generated with FreeBSD Port Tools 0.77
Comment 1 clsung freebsd_committer 2006-11-08 00:28:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter freebsd_committer 2006-11-09 07:28:33 UTC
clsung      2006-11-09 07:28:28 UTC

  FreeBSD ports repository

  Modified files:
    net/delegate         Makefile distinfo pkg-message 
  Log:
  - Update to 9.3.0
  - Removed stale pkg-message warning
  
  PR:             ports/105261
  Submitted by:   maintainer (Nils Vogels)
  
  Revision  Changes    Path
  1.53      +1 -1      ports/net/delegate/Makefile
  1.38      +3 -3      ports/net/delegate/distinfo
  1.9       +0 -8      ports/net/delegate/pkg-message
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 clsung freebsd_committer 2006-11-09 07:28:39 UTC
State Changed
From-To: open->closed

Committed. Thank You.